mirage-conduit

Virtual package for the MirageOS Conduit transports
Overview Documentation
Description
Install
Published
16 Apr 2015
Maintainers
Dependencies
tls
>= "0.4.0" & < "0.11.0"
conduit
>= "0.8.0" & < "0.15.0"
vchan
< "2.3.0"
mirage-dns
>= "2.0.0" & < "3.0.0"
mirage-types
>= "2.0.0" & < "3.0.0"
ocaml
>= "4.01.0"
Reverse Dependencies
h2-mirage
!= "0.2.0" & < "0.4.0"
mirage-http
>= "2.1.0" & < "2.3.0"